body {
    display: block;
}

.t3pro_ac {
    background: #fff none repeat scroll 0 0;
    border: 2px solid #ccc;
    clear: both;
    height: auto;
    position: absolute;
    right: 0;
    top: 77px;
    width: auto!important;
    z-index: 9999;
}

.t3pro_ac .toggle_account-login2 {
    margin-top: 0px;
    padding: 0px;
}

.t3pro_ac .login-dropdown-main {
    margin: 0px;
}

.cms-pro-login .share_looks span a {
    color: #4a4a4c;
}
.che-text a {
    color: #fff;
}
.customer-account-create .che-text a {
    color: #000;
}
.customer-account-login .che-text a {
    color: #000;
}


/*******login dropdown pro********/
.cms-pro-registration-html .che-text a{color: #fff;}
.cms-pro-registration-html .che-text a:hover{color: ##4a4a4c;}

.login-dropdown-main {
    display: block;
    padding: 15px 12px 18px 12px;
    width: 530px;    
    margin: 50px auto;
}
.t3pro_ac {
    background: #4a4a4c none repeat scroll 0 0!important ;
    border: 2px solid #ccc;
    clear: both;
    height: auto;
    position: absolute;
    right: 0;
    top: 77px;
    width: 350px;
    z-index: 9999;
}

.toggle_account-login2 .messages {
    overflow: hidden;
    padding-top: 10px;
    text-align: left;
    width: 100%;
}
.login-dropdown-main form {
    margin: 0;
}

.login-dropdown-l {
    float: left;
    width: 240px;
    margin-right: 18px;
}

.login-dropdown-l p {
    display: block;
    line-height: normal;
    color: #e6e6e6;
    font-size: 13px;
    font-family: NationalLF-Book;
    margin: 0;
    padding: 0;
}

.login-dropdown-l h2 {
    display: block;
    line-height: normal;
    text-align: left;
    color: #e6e6e6;
    font-size: 18px;
    font-family: NationalLF-Book;
    margin: 0 0 16px 0;
    padding: 0;
}

.login-dropdown-l .row-section {
    float: left;
    width: 100%;
    margin-bottom: 8px;
}

.login-dropdown-l .row-section label {
    display: block;
    color: #e6e6e6!important;
    font-size: 12px;
    font-family: NationalLF-Book;
    line-height: normal;
}

.login-dropdown-l .row-section input {
    display: inline-block;
    line-height: 30px;
    padding: 0 10px;
    margin: 0;
    background: #fff;
    color: #4c4c4a;
    font-size: 16px;
    font-family: NationalLF-Book;
    line-height: normal;
}

.login-dropdown-l .row-section .show-p {
    background-image: url("../images/show-p.png");
    background-repeat: no-repeat;
    background-position: 98% center;
    width: 100%;
}

.login-dropdown-l .row-section p {
    display: block;
    -webkit-column-rule: #e6e6e6 !important;
    -moz-column-rule: #e6e6e6 !important;
    -o-column-rule: #e6e6e6 !important;
    column-rule: #e6e6e6 !important;
    margin-bottom: 10px;
    font-size: 12px;
    font-family: NationalLF-Book;
    line-height: normal;
}

.login-dropdown-l .row-section .chackbox2 {
    float: left;
    margin-right: 40px;
}

.login-dropdown-l .row-section .chackbox2.mar-r {
    margin-right: 0;
}

.login-dropdown-l .row-section .chackbox2 .chak {
    float: left;
   
    margin: 0;
    padding: 0;
}

.login-dropdown-l .row-section .chackbox2 p {
    display: inline-block;
    color: #e6e6e6;
    font-size: 11px;
    vertical-align: top;
    padding: 2px 0 0 6px;
    font-family:NationalLF-Book;
    line-height: normal;
    line-height: 10px;
}

.login-dropdown-l .row-section .sign-in {
    display: block;
    width: 100%;
    height: auto;
    line-height: 30px;
    background: #937168;
    border-radius: 5px;
    border: none;
    text-align: center;
    font-family: NationalLF-Book;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
}

.login-dropdown-r {
    float: right;
    width: 240px;
    border-left: solid 1px #c6c6c6;
    padding-left: 21px;
}

.login-dropdown-r p {
    display: block;
    line-height: normal;
    color: #e6e6e6;
    font-size: 13px;
    font-family: NationalLF-Book;
    margin: 0;
    padding: 0;
}

.login-dropdown-r h2 {
    display: block;
    line-height: normal;
    text-align: left;
    color: #e6e6e6;
    font-size: 18px;
    font-family: NationalLF-Book;
    margin: 0 0 16px 0;
    padding: 0;
}

.login-dropdown-r span {
    display: block;
    line-height: 17px;
    color: #e6e6e6;
    font-size: 14px;
    font-family: NationalLF-Book;
    margin: 0;
    padding: 0;
	width: 139px;
}

.login-dropdown-r .benifit {
    display: block;
    width: 100%;
}

.login-dropdown-r .benifit h3 {
    display: block;
    line-height: normal;
    text-align: left;
    color: #e6e6e6;
    font-size: 14px;
    font-family: NationalLF-semibold;
    margin: 16px 0 10px 0;
    padding: 0;
}

.login-dropdown-r .benifit p {
    display: block;
    background: rgba(0, 0, 0, 0) url("../images/list-dash-2.png") no-repeat scroll left 5px;
    line-height: normal;
    text-align: left;
    color: #e6e6e6;
    font-size: 12px;
    font-family: NationalLF-Book;
    margin: 0;
    padding: 0 0 12px 9px;
	width: 194px;
}
.benifit .pro_pop_more {
    color: #e6e6e6;
    display: inline-block;
    font-family:nationallf-semibold;
    font-size: 14px;
    margin-bottom: 18px;
    text-decoration: none;}



.login-dropdown-r .benifit a {
    display: inline-block;
    text-decoration: none;
    color: #e6e6e6;
    font-size: 14px;
    font-family: NationalLF-Book;
    margin-bottom: 18px;
}

.benifit .pro_pop_more {
    color: #e6e6e6;
    display: inline-block;
    font-family:nationallf-semibold!important;
    font-size: 14px;
    margin-bottom: 18px;
    text-decoration: none;}




.login-dropdown-r .benifit .apply {
    display: block;
    width: 100%;
    height: 50px;
    line-height: 50px;
    background: #937168;
    margin-bottom: 15px;
    border-radius: 5px;
    border: none;
    text-align: center;
    font-family: NationalLF-Book;
    color: #fff;
    font-size: 16px;
}

.forgoat_pro {
    color: #e6e6e6!important;
}

.proarrow {
    left: 86%;
    position: absolute;
    top: -11px;
    width: 4%;
}

.pro_pass#toggle_pass {
    background: #f0f0f0 none repeat scroll 0 0;
    border-color: none;
    border-style: none;
    border-width: 0px;
}

.pro_email#toggle_email {
    background: #f0f0f0 none repeat scroll 0 0;
    border-color: none;
    border-style: none;
    border-width: 0px;
}


/*******login dropdown pro end********/

/*catalog produc_viewpage*/



.catalog-product-view.prouser{background: #000!important} 
.catalog-product-view.prouser .akordeon .akordeon-item .akordeon-item-content p a{color: #fff} 
.akordeon-item-content{padding: 0px;}
.catalog-product-view.prouser .tutorialslider .tutorial_content{color: #fff;}
.catalog-product-view.prouser .product-otherfeatures ul li p{color: #fff;}
.catalog-product-view.prouser .pulse_header a{color: #fff;}
.catalog-product-view.prouser .might_like_header h1{color: #fff;}

.catalog-product-view.prouser #cloud-zoom-gallery > img {    background: #000 none repeat scroll 0 0;}
.catalog-product-view.prouser #wrap {    background: #000 none repeat scroll 0 0;}
.catalog-product-view.prouser .top-acc .tool_diss_top h1 {    color: #fff;}
.catalog-product-view.prouser .top-acc .tool_diss_top > span{   color: #fff;}
.catalog-product-view.prouser .tool_diss_top b {    color: #fff;}
.catalog-product-view.prouser .price-box .price {    color: #fff ;    font-size: 22px !important;}
.catalog-product-view.prouser .yotpo .text-m {    color: #fff !important;}
.catalog-product-view.prouser .add-to-links li a.link-wishlist {    background-image: url("../images/wish_list_white.png");background-repeat: no-repeat;    background-size:100% 100%;}
.catalog-product-view.prouser .product_d_heading .viwe_cart_box .product-addtocart-button {    background-color: #fff;    border: medium none;    border-radius: 5px;   color: #000;}
.catalog-product-view.prouser .block_content .view_add_to_box .add-to-links .share {    border: 1px solid #fff;    border-radius: 5px;   color: #fff;}
.catalog-product-view.prouser .akordeon-heading {    color: #fff;}
.catalog-product-view.prouser .akordeon-item-content {    color: #fff;}
.catalog-product-view.prouser .akordeon-item-content p {    color: #fff;}
.catalog-product-view.prouser .yotpo .yotpo-icon,.catalog-product-view.prouser .yotpo .yotpo-icon::after,.catalog-product-view.prouser .yotpo .yotpo-icon::before{color: #fff!important;}
.yotpo .yotpo-icon, .yotpo .yotpo-icon::after, .yotpo .yotpo-icon::before{color: #4A4A4C;}
.catalog-product-view.prouser .akordeon-item.expanded .akordeon-item-head {    border-top: 1px solid #fff;}
.catalog-product-view.prouser .akordeon-item .akordeon-item-head {    border-top: 1px solid #fff; }

.prouser .pulse_header .gtl {color: #fff;}
.prouser .write-review-content .review_popdwn .ratting > span {color: #fff;}
.prouser .write-review-content .review_popdwn span {color:#fff;}
.prouser .write-btn {border-color: #fff; color: #fff;}
.prouser .review-thankyou-blog .rachael-l {color: #fff;}
.prouser .review-thankyou-blog h2 {color: #fff;}
.prouser .review-thankyou-blog p {color: #fff;}
.prouser .review-thankyou-blog .shere-btn-area-r .hands-icon span {color: #fff;}
/*.prouser .morelink {color: #fff;}*/
.prouser .review-thankyou-blog .shere-btn-area-r .hands-icon span {color: #fff;}
.prouser .webreview-formarea-l h2, .webreview-formarea-l p {color: #fff;}
.prouser .webreview-formarea .clm-sectin label, .webreview-formarea .clm-sectin .would, .webreview-formarea .clm-sectin .clicking, .webreview-formarea .clm-sectin .clicking a {color: #fff !important;}
.prouser .review-thankyou-blog .rachael-r {color: #fff;}
.prouser .webreview-formarea .clm-sectin .ckb span {color: #fff;}
.prouser .webreview-formarea .clm-sectin .sbmbtn {background: #fff none repeat scroll 0 0; color: #4a4a4c;}

.catalog-product-view.prouser .zoom-notice {    color: #fff;}
.catalog-product-view.prouser .reviews h1 {    color: #fff;}
.catalog-product-view.prouser .reviews span {    color: #fff;}
.catalog-product-view.prouser .yotpo-icon-button-text {    color: #fff !important;}
.catalog-product-view.prouser .related_pro h2 {    color: #252525;}
.catalog-product-view.prouser .related_pro a     {color: #fff;    font-size: 18px;}
.catalog-product-view.prouser .share-look {    background-color: #232323;}
.catalog-product-view.prouser .jcarousel ul li{background-color: #000;}
.catalog-product-view.prouser .look_tutorial .jcarousel ul li {
    background-color: #000;
    border: medium none;
}
.cms-pro-login-html .healthslider {    background: #000;    float: none;}
.cms-pro-login-html .share_looks h1 {    color: #fff;   font-family: NationalLF-Book;    font-size: 30px;}
.share_looks span a {    color: #fff;}
.cms-pro-login-html{background: #000}

.catalog-product-view.prouser .candid_category .candid_category_header span {    color: #fff;}
.catalog-product-view.prouser .share-look .product_slider_candid {    color: #fff;}
.catalog-product-view.prouser .pulse_header h1 {    color: #fff;}
.catalog-product-view.prouser .col-md-4.details-technology-leftbox > h2 {    color: #fff;}
.catalog-product-view.prouser .col-md-4.details-technology-leftbox p {    color: #fff;}
.catalog-product-view.prouser .col-md-4.details-technology-leftbox p {    color: #fff;}
.catalog-product-view.prouser .jcarousel ul li {    background-color: #000; border: medium none;}
.catalog-product-view.prouser .product_description li {    background: rgba(0, 0, 0, 0) url("../images/list-dash-2.png") no-repeat scroll left center;}
.catalog-product-view.prouser .akordeon-item-content .product_description li {    color: #fff;}
.catalog-product-view.prouser .product-otherfeatures h2 {    color: #fff;}
.catalog-product-view.prouser .jcarousel ul li p {    color: #fff;}
.catalog-product-view.prouser .tutorialslider .tutorial_title {    color: #fff;}
.catalog-product-view.prouser .tutorialslider .jcarousel.container_slider a {    color: #fff;}
.catalog-product-view.prouser .yotpo .yotpo-review .yotpo-main .content-review, .yotpo .yotpo-comment .yotpo-main .content-review, .yotpo .yotpo-question .yotpo-main .content-review {    color: #fff;}
.catalog-product-view.prouser .related_pro h2 {    color: #fff;}
.catalog-product-view.prouser .cloud-zoom-big{background: #000;}
.catalog-product-view.prouser .related_pro {    background: #252525 none repeat scroll 0 0;}
.catalog-product-view.prouser .related_pro .jcarousel-wrapper {    background: #252525 none repeat scroll 0 0;}
.catalog-product-view.prouser .related_pro .shop_tool_share{    color: #000!important;}
.catalog-product-view.prouser .tools_prod_title a{color: #000!important;}
.catalog-product-view.prouser .back_up > span {    color: #fff !important;}
.catalog-product-view.prouser .back_top {    background: #000 none repeat scroll 0 0;}
.catalog-product-view.prouser .slider3 .container_slider{background: #252525 none repeat scroll 0 0;}
.catalog-product-view.prouser .lb-outerContainer {    background-color: #000;}


.catalog-product-view.prouser .details-technology-rightbox .jcarousel-control-next {    background-image: url("../images/Right-Arrow.png") !important;    color: transparent !important;}
.catalog-product-view.prouser .details-technology-rightbox .jcarousel-control-prev {    background-image: url("../images/Left-Arrow.png") !important;    
color: transparent!important;}

.catalog-product-view.prouser .jcarousel-control-next {    background-image: url("../images/Right-Arrow.png") !important;    color: transparent !important;}
.catalog-product-view.prouser .jcarousel-control-prev {    background-image: url("../images/Left-Arrow.png") !important;color: transparent!important;}
.catalog-product-view.prouser .yotpo-action label {    color: #fff !important; text-transform: uppercase;}


.catalog-product-view.prouser .y-label.yotpo-sum.vote-sum {    color: #fff !important;}
.catalog-product-view.prouser .font-color-gray {color: #fff!important;}
/*..........dashbordpro........*/

.customer-account-index.prouser .dashboard-header_main h1 {    color: #fff;}
.customer-account-index.prouser .my-account{    background: #000 none repeat scroll 0 0;}
.customer-account-index.prouser .dashboard-header h1 {color: #fff}
.customer-account-index.prouser .dashboard-header span {    color: #fff;}
.customer-account-index.prouser .account-profile {    background-color: #4a4a4c;}
.customer-account-index.prouser .account-profile h2 {    color: #fff;}
.customer-account-index.prouser .box-title a {    color: #fff;}
.customer-account-index.prouser .account-profile p {    color: #fff;}
.customer-account-index.prouser .shipping_add_title {    color: #fff !important;}
.customer-account-index.prouser .shippin-address-box-contant {    color: #fff;}
.customer-account-index.prouser .recent-orders h2 {    color: #fff;}
.customer-account-index.prouser .view_all a {    color: #fff !important;}
.customer-account-index.prouser .recent-orders {    background-color: #4a4a4c;}
.customer-account-index.prouser .dash-board-container {    background: #000 none repeat scroll 0 0;}
.customer-account-index.prouser .header-row {    background: #000 none repeat scroll 0 0;    color: #fff;}
.customer-account-index.prouser #table {    background: #4a4a4c none repeat scroll 0 0;}
.customer-account-index.prouser #table .cell{color: #fff;  border-bottom: 2px solid #adadad;}
.customer-account-index.prouser #table .cell a{color: #fff;}

.customer-account-index.prouser .t-cell {    color: #fff;}
.customer-account-index.prouser .my-wishlist {    background-color: #4a4a4c;}
.customer-account-index.prouser .my-wishlist h2 {    color: #fff;}
.customer-account-index.prouser .account_wlist_slider {    background: #4a4a4c none repeat scroll 0 0;}
.customer-account-index.prouser .my-tools {    background-color: #4a4a4c;    font-family: NationalLF-Book;}
.customer-account-index.prouser .my-tools h2 {    color: #fff    ;font-family: NationalLF-Book;}
.customer-account-index.prouser .tool_slider {    background: #4a4a4c none repeat scroll 0 0;}
.customer-account-index.prouser .jcarousel ul li {    background-color: #4a4a4c;    border: medium none;    line-height: 12px !important;}
.customer-account-index.prouser .mytools_title h3 {    color: #fff;    margin: 0;    padding: 0;}
.mytools_title h3 {margin: 0;    padding: 0;}

.customer-account-index.prouser .mytools_desc a span {    color: #fff;}
.customer-account-index.prouser .back_top {    background: #000 none repeat scroll 0 0!important;}
.customer-account-index.prouser .back_up > span {    color: #fff !important;}
.customer-account-index.prouser .box-content button, input, select, textarea {color: #fff;}


.customer-account-index.prouser .dboard_page-title a {    color: #fff;}
.customer-account-index.prouser .my-rewards a{color: #fff;}
.dboard_page-title a {    color: #fff;}
.my-rewards a{color: #fff;}
/*..........dashbordpro........*/
/*wishlist*/
.wishlist-index-index.prouser .dashboard-header.acc_mywish_header.row.clear h2{color: #fff;}
.wishlist-index-index.prouser .wishlist_page_bg {    background: #000 none repeat scroll 0 0 !important;}
.wishlist-index-index.prouser .dashboard-header h1 {    color: #fff;}
.wishlist-index-index.prouser .dashboard-header .btn-success {    color: #fff;}
.wishlist-index-index.prouser .wl_share_btm .share {    border: 1px solid #fff;    border-radius: 5px;    color: #fff !important;    display: inline-block;    font-size: 12px;    height: 30px;    line-height: 27px;    padding: 0 !important;    width: 135px;margin-right: -17px;}
.wishlist-index-index .wl_share_btm .share {    border: 1px solid #000 ;    border-radius: 5px;    color: #000;    display: inline-block;    font-size: 12px;width: 135px;height: 30px;margin-right: -17px;}
.wishlist-index-index.prouser .wishlist_page_bg .container > p{    margin-top: 40px;font-family: nationallf-book; font-size: 22px; color: #fff;text-align: center;}
.wishlist_page_bg .container > p{font-family: nationallf-book; font-size: 22px; color: #4A4A4C;text-align: center;}
.wishlist-index-index.prouser .back_top .back_up > span {color: #fff !important;}

.wishlist-index-index .wish_recently.dashboard2 a {color:#4a4a4c;}
.wishlist-index-index .dashboard2 h2 {color: #4a4a4c;}
.wishlist-index-index.prouser .back_top{background: #000!important;}
.wishlist-index-index.prouser .back_top .back_up > span{color: #fff;}


/*wishlist*/

/* Registration pro */
.reistration-dark-lg {
  background-color: #000;
  background-image: url("../images/reistration-dark1.png");
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
}

/*my account*/

.customer-address-index.prouser .dash-board-container{background: #000 none repeat scroll 0 0;}
.customer-address-index.prouser .dashboard-header h1{color: #fff;}
.customer-address-index.prouser .btn-success{color: #fff;}
.customer-address-index.prouser #ac_profile h2{color: #fff;}
.customer-address-index.prouser .my_account_right{background: #4a4a4c;}
.customer-address-index.prouser .my_account_left{background: #4a4a4c;}
.my_account_right{background: #fff}
.my_account_left{background: #fff}
.customer-address-index.prouser #ac_profile label {    font-size: 19px !important;    color: #fff !important;}
.customer-address-index.prouser .input-group-btn .btn-default {color: #fff}
.customer-address-index.prouser .my-account .btn-login-text.pt5.pb5 {    margin-left: -13px;    color: #fff;}
.customer-address-index.prouser .btn-myct {    background-color: #4a4a4c;    border-color: #fff !important;    color: #fff;}
.customer-address-index.prouser .my-wishlist h2{color: #fff}
.customer-address-index.prouser .my-wishlist{background: #4a4a4c}
.customer-address-index.prouser .card_list_container {background: #000;}
.customer-address-index.prouser .form-control.myacc-input-heading {    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;    border: medium none;    color: #fff;}

.customer-address-index.prouser .my_acc_btn .btn.btn-success.btn-large.btn_back_dashboard{background-position: 0px -46px;}
/*my account*/
/*resentorders 2_nov*/

.sales-order-history.prouser .recent_order_bg{    background: #000;   }    
.sales-order-history.prouser .btn-success {color: #fff;}
.sales-order-history.prouser .dashboard-header h1 {color: #fff;}
.sales-order-history.prouser .order_status {color: #fff;}
.sales-order-history.prouser .my-tools {    background: #4a4a4c;}
.sales-order-history.prouser .recent-order-row {    background: #4a4a4c;}
.sales-order-history.prouser .my-tools h2{color: #fff;}
.sales-order-history.prouser .order-left-table strong{color: #fff;}
.sales-order-history.prouser td.table-border {    color: #fff;}
.sales-order-history.prouser .order-tutorial-box a{color: #fff;}
.sales-order-history.prouser .order-tutorial-box a:hover{color: #000;}
.sales-order-history.prouser .productname strong{color: #fff}
.sales-order-history.prouser .productname p{color: #fff}
.sales-order-history.prouser .order_unitprice span{color: #fff;}
.sales-order-history.prouser .order_qty {color: #fff}
.sales-order-history.prouser .order_total span{color: #fff;}    
.sales-order-history.prouser .order_right_bottom .order_address{color: #fff;}
.sales-order-history.prouser .order_right_bottom .order_address span {    color: #fff;}
.sales-order-history.prouser .order_right_bottom .order_right_bottom .order_address > strong{color: #fff}
.sales-order-history.prouser .order_right_bottom .order_ship_method {color: #fff;}
.sales-order-history.prouser .my-account .btn-danger {    background: transparent;    border: 1px solid #777777;    color: #fff !important;    font-size: 14px;}
.sales-order-history.prouser .related_pro h2{color: #fff;}
.sales-order-history.prouser .related_pro a{color: #fff}
.sales-order-history.prouser .related_pro a:hover{color: #f5f5f5}
.sales-order-history.prouser .back_top.clear {    padding: 50px;    color: #fff;    background: #000;}
.sales-order-history.prouser .back_top .back_up > span {    color: #fff !important;}
.sales-order-history.prouser .order_main .order_head {    background: #000;}
.sales-order-history.prouser .buttons-set {    clear: both;    margin: -2px 0;    background: #000;}
.sales-order-history.prouser .cat-sec-1 .tools_prod_title a{color:#4A4A4C !important}
.sales-order-history.prouser .cat_btn_right_box a{color:#4A4A4C !important}
.sales-order-history.prouser .order-left-bottom-link p a{color: #fff;}

.sales-order-history.prouser .order_right_bottom .order_ship_method > span {    color: #fff;}
/*resentorders end*/



/*mytools 02)_nov*/
.customer-accountpage-index.prouser .mytools_page_bg{background: #000}
.customer-accountpage-index.prouser .btn-success {    color: #fff;}
.customer-accountpage-index.prouser .dashboard-header h1{color: #fff;}
.customer-accountpage-index.prouser .dashboard-header span{color: #fff;}
.customer-accountpage-index.prouser .col-md-12.my-tools.mt30.pb20 {    background: #4a4a4c;}
.customer-accountpage-index.prouser .tools_pro_btnbox_prod p a{color: #fff;}
.customer-accountpage-index.prouser .tools_pro_btnbox_prod p a:hover{color: #ccc;}
.customer-accountpage-index.prouser .related_pro h2 {    color: #fff;}
.customer-accountpage-index.prouser .related_pro a{color: #fff}
.customer-accountpage-index.prouser .related_pro a:hover{color: #ccc}

/*mytools 02)_nov*/


/*myrevards*/

.rewards-customer-index.prouser{background: #000;}
.rewards-customer-index.prouser .myrewards-title-bar .btn.btn-success.btn-large.btn_back_dashboard{color: #fff;}
.rewards-customer-index.prouser .title-r h2{color: #fff;}
.rewards-customer-index.prouser .title-r p a{color: #fff !important;}
.rewards-customer-index.prouser .myrewards-tablearea{background: #4a4a4c;}
.rewards-customer-index.prouser .myrewards-tablearea-top-l h2{color: #fff}
.rewards-customer-index.prouser .myrewards-tablearea-top-l p{color: #fff}
.rewards-customer-index.prouser .myrewards-tablearea{color: #fff;}
.rewards-customer-index.prouser .myrewards-titlebar-menu .name2{color: #fff;}
.rewards-customer-index.prouser .myrewards-titlebar-menu .email2{color: #fff;}
.rewards-customer-index.prouser .myrewards-titlebar-menu .refered2{color: #fff;}
.rewards-customer-index.prouser .myrewards-titlebar-menu .status2{color: #fff;}
.rewards-customer-index.prouser .myrewards-tablearea-top-r a{color: #fff;}
.rewards-customer-index.prouser .back_top {    background: #000;}
.rewards-customer-index.prouser .back_top .back_up > span{color: #fff;}
.rewards-customer-index.prouser .myrewards-tablearea-top-r{background-position: 0px -33px;}
.rewards-customer-index.prouser .myrewards-titlebar{border:none !important;}
.rewards-customer-index.prouser .myrewards-tablearea-main.col-md-12 .myrewards-tablearea-top-r {    float: right;    background: url(../images/friends-img.png);    color: #4a4a4c;    font-size: 16px;    line-height: 22px;    font-family: NationalLF-Reg;    margin: 17px 0 0 0;    padding: 0 0 0 53px;    background-repeat: no-repeat;    background-position: left -32px!important;}
.rewards-customer-index.prouser .re-my-review .myrewards-tablearea-top-r {float:right; background:url(../images/friends-img.png); color:#4a4a4c; font-size:16px; line-height:22px; font-family:NationalLF-Reg; margin:17px 0 0 0; padding:0 0 0 95px !important; background-repeat: no-repeat;background-position: left -32px!important}
.rewards-customer-index.prouser .my-purchases.col-md-12 .myrewards-tablearea-top-r {    float: right;    background: url(../images/friends-img.png);    color: #4a4a4c;    font-size: 16px;    line-height: 22px;    font-family: NationalLF-Reg;    margin: 17px 0 0 0;    padding: 0 0 0 27px !important;    background-repeat: no-repeat;    background-position: left -31px!important;}


.catalog-product-view.prouser .col-main .block {
  background: transparent !important;
}

/*myrevards*/
 .customer-inspiration-index.prouser .btn.btn-success.btn-large.btn_back_dashboard {
    background-image: url("../images/account_back_arow.png");
    background-position: left -46px;
    background-repeat: no-repeat;
    padding-left: 50px !important;
}
.catalog-product-view.prouser .prod_view_right #video-image{background: #000;}
.catalog-product-view.prouser .more-views .jcarousel-wrapper{background: #000!important;}
.catalog-product-view.prouser .more-views .jcarousel-wrapper .gallery_thumb{background: #000;}
.catalog-product-view.prouser .normal_tech {display: none!important;}
.catalog-product-view.prouser .t3pro_tech {display: block!important;}

#stylefeedgridls .grid{ 
margin:0 auto !important;
}

